## libcdaudio 0.99.12p2

=== debian/changelog ===
libcdaudio (0.99.12p2-14) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 3.9.6 (was 3.9.4): no changes required.
  * Add multiarch support:
    - bump debhelper version to 9 (was 7.0.50~); update debian/compat
    - set libcdaudio1 package to Multi-Arch: same
    - update debian/libcdaudio1.install and debian/libcdaudio-dev.install
    [Thanks to Francois Gouget] (Closes: #777200) (LP: #1508629)
  * Update debian/control using wrap-and-sort tool.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Tue, 17 Nov 2015 02:20:54 +0300

libcdaudio (0.99.12p2-13) unstable; urgency=low

  * QA upload.
  * Build without AM_C_PROTOTYPES and ansi2knr. (Closes: #713673).
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 02 Jul 2013 07:34:43 -0400

libcdaudio (0.99.12p2-12) unstable; urgency=low

  * QA upload.
  * Bumped Standards-Version to 3.9.3.
  * Package was switched to source format 3.0 (quilt).
  * Deleted build dependency from quilt.
  * Deleted file debian/README.source.
  * Added build dependency from dh-autoreconf.
  * Updated debian/rules: used dh-autoreconf to update `configure' script
    during rebuild. (Closes: #647975)
  * Updated debian/patches/hurd-ftbfs.patch:
    - the code was cleaned up (useless data were deleted)
    - fixed lintian note quilt-patch-missing-description
  * Fixed lintian notes:
    - binary-control-field-duplicates-source field "section" in package
      libcdaudio1
    - missing-debian-source-format
  * Updated debian/copyright:
    - file was updated in according to Copyright format 1.0
    - added missed license and copyright holders
  * Added file debian/watch.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 23 Jun 2012 00:15:01 +0300

libcdaudio (0.99.12p2-11) unstable; urgency=low

  * QA upload.
  * Enabled hardened build flags (with patch from Moritz Muehlenhoff)
    (Closes: #656507)
  * Apply patch by Samuel Thibault to fix FTBFS on hurd-i386
    (Closes: #647975)
  * Bump standards to 3.9.2
    * Add debian/README.source
    * No further changes needed

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 20 Jan 2012 08:45:29 +0100

libcdaudio (0.99.12p2-10) unstable; urgency=low

  * QA upload.
  * Get rid of unneeded *.la files (Closes: #621610).

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Jun 2011 11:18:16 +0200

libcdaudio (0.99.12p2-9) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:53:14 +0200

libcdaudio (0.99.12p2-8) unstable; urgency=low

  * Updating section of the debug package.
  * Renaming manpages subdirectory to more common name.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Adding misc depends.
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Aug 2009 12:37:50 +0200

libcdaudio (0.99.12p2-7) unstable; urgency=high

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Adding patch from Moritz Muehlenhoff <jmm@inutil.org> to fix bufferoverflow
    with CDDB handling [CVE-2008-5030] (Closes: #505478).

 -- Daniel Baumann <daniel@debian.org>  Wed, 12 Nov 2008 22:34:00 +0100

libcdaudio (0.99.12p2-6) unstable; urgency=medium

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 29 Aug 2008 10:44:00 +0200

libcdaudio (0.99.12p2-5) unstable; urgency=medium

  * Reordering rules file.
  * Rewriting copyright file in machine-interpretable format.
  * Prefixing docs debhelper file with package name where it belongs to.
  * Adding vcs fields to control file.
  * Upgrading package to debhelper 7.
  * Removing watch file.
  * Removing useless whitespaces at EOL.
  * Reverting config.guess and config.sub to upstream.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 18:58:00 +0200

libcdaudio (0.99.12p2-4) unstable; urgency=low

  * Bumped to new policy.
  * Using homepage-field in control.
  * Don't ignore make errors in clean target of rules.
  * Added fail-missing to dh_install call in rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 11:21:00 +0100

libcdaudio (0.99.12p2-3) unstable; urgency=low

  * Minor cleanups.
  * Bumped package to debhelper 5.
  * Removed old conflicts/replaces.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 May 2007 13:02:00 +0200

libcdaudio (0.99.12p2-2) unstable; urgency=low

  * New email address.
  * Some packaging style changes.
  * Reformated manpage.

 -- Daniel Baumann <daniel@debian.org>  Wed, 5 Jul 2006 14:55:00 +0200

libcdaudio (0.99.12p2-1) unstable; urgency=low

  * New maintainer (Closes: #343258).
  * New upstream release (Closes: #243735, #252730, #264062).
  * Renamed packages due bumped soname.
  * Redone debian/ using new debhelper templates.
  * Using dpatch to manage patches.
  * Added watch file.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Wed, 14 Dec 2005 07:57:00 +0100

libcdaudio (0.99.9-2.1) unstable; urgency=high

  * Non maintainer upload (NMU)
  * Apply patch to fix CAN-2005-0706 (Closes: #304799)
    This is a security fix, thus urgency high.

 -- Bastian Kleineidam <calvin@debian.org>  Fri, 22 Apr 2005 10:22:51 +0200

libcdaudio (0.99.9-2) unstable; urgency=low

  * New maintainer (Closes: #188104).
  * Updated upstream source address.
  * Updated Standards-Version to 3.5.9.
  * Changed debian/rules to use debhelper.
  * Updated config.guess and config.sub.
  * Removed Conflict and Replaces fields in debian/control.
  * Added upstream TODO
  * Linked /usr/share/doc/libcdaudio0-dev to /usr/share/doc/libcdaudio0
  * Added postrm.libcdaudio0 to run ldconfig

 -- Tomas Guemes <tomas@enosig.org>  Wed, 30 Apr 2003 01:11:33 -0000


