=== debian/control ===
Source: libcdaudio
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autotools-dev, debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://libcdaudio.sourceforge.net/

Package: libcdaudio1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for controlling a CD-ROM when playing audio CDs
 This library provides functions for controlling an audio CD: starting,
 stopping, ejecting, etc. It also provides an interface to the CDDB and CD Index
 servers.

Package: libcdaudio-dev
Section: libdevel
Architecture: any
Depends: libcdaudio1 (= ${binary:Version}), ${misc:Depends}
Description: library for controlling a CD-ROM when playing audio CDs (development)
 This library provides functions for controlling an audio CD: starting,
 stopping, ejecting, etc. It also provides an interface to the CDDB and CD Index
 servers.
 .
 This package contains the development files.

Package: libcdaudio-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcdaudio-dev (= ${binary:Version}),
         libcdaudio1 (= ${binary:Version}),
         ${misc:Depends}
Description: library for controlling a CD-ROM when playing audio CDs (debug)
 This library provides functions for controlling an audio CD: starting,
 stopping, ejecting, etc. It also provides an interface to the CDDB and CD Index
 servers.
 .
 This package contains the debugging symbols.
